﻿<?xml version="1.0" encoding="utf-8"?>
<FlipProject flipVersion="4.3.3" location="C:\delete\CorrelationJavaScript.Q" dataFileLocation="C:\Program Files\Q\Examples\Colas.sav" dataFileDateTime="2013-04-10 07:20:20Z" dataFileSize="83633" grokVersion="1.38" saveVersion="1.33">
  <StripHtmlFromLabels value="undecided" />
  <Guid>31bd4718-37a8-4d05-827f-56c45053f939</Guid>
  <ReportOptions>
    <StyleScreen>6e04cc84-6ab2-4c49-897a-c00a73158373</StyleScreen>
    <StylePrint>7da98f25-6570-4a87-a61e-2b0425ea112a</StylePrint>
    <StylePdf>7da98f25-6570-4a87-a61e-2b0425ea112a</StylePdf>
    <StyleCopyPaste>7da98f25-6570-4a87-a61e-2b0425ea112a</StyleCopyPaste>
  </ReportOptions>
  <OutputOptions />
  <QuestionSetExtras qset="d8257f61-474c-4bcc-b277-a73604af1f7e" autoDetectQuestions="true" />
  <ImportReader qset="d8257f61-474c-4bcc-b277-a73604af1f7e" type="SPSSFileReader" defaultEncoding="Windows-1252" dataFileLocation="C:\Program Files\Q\Examples\Colas.sav" dataFileDateTime="2013-04-10 07:20:20Z" dataFileSize="83633" />
  <Variables qset="d8257f61-474c-4bcc-b277-a73604af1f7e">
    <ComputedNumVariable change="3">
      <Name>pearson</Name>
      <DefaultLabel />
      <Label>Pearson's correlations by respondent</Label>
      <Values type="Numeric" />
      <Expression>var v1 = [Q5_5_1,Q5_5_2,Q5_5_3,Q5_5_4,Q5_5_5,Q5_5_6];
var v2 = [q2a,q2b,q2c,q2d,q2e,q2f];
pearsonCorrelation = function(x, y) 
{// source http://stevegardner.net/2012/06/11/javascript-code-to-calculate-the-pearson-correlation-coefficient/
	var shortestArrayLength = 0;
	if(x.length == y.length)
		shortestArrayLength = x.length;
	else if(x.length &gt; y.length)	{
		shortestArrayLength = y.length;
		console.error('x has more items in it, the last ' + (x.length - shortestArrayLength) + ' item(s) will be ignored');}
	else{
		shortestArrayLength = x.length;
		console.error('y has more items in it, the last ' + (y.length - shortestArrayLength) + ' item(s) will be ignored');}
	var xy = [];
	var x2 = [];
	var y2 = [];
	for(var i=0; i&lt;shortestArrayLength; i++)	{
		xy.push(x[i] * y[i]);
		x2.push(x[i] * x[i]);
		y2.push(y[i] * y[i]);}
	var sum_x = 0;
	var sum_y = 0;
	var sum_xy = 0;
	var sum_x2 = 0;
	var sum_y2 = 0;
	for(var i=0; i&lt;shortestArrayLength; i++)	{
		sum_x += x[i];
		sum_y += y[i];
		sum_xy += xy[i];
		sum_x2 += x2[i];
		sum_y2 += y2[i];
	}
	var step1 = (shortestArrayLength * sum_xy) - (sum_x * sum_y);
	var step2 = (shortestArrayLength * sum_x2) - (sum_x * sum_x);
	var step3 = (shortestArrayLength * sum_y2) - (sum_y * sum_y);
	var step4 = Math.sqrt(step2 * step3);
	var answer = step1 / step4;
	return answer;}

pearsonCorrelation(v1, v2)</Expression>
    </ComputedNumVariable>
    <ComputedNumVariable change="2">
      <Name>spearman</Name>
      <DefaultLabel />
      <Label>Spearman's correlations by respondent</Label>
      <Values type="Numeric" />
      <Expression>var v1 = [Q5_5_1,Q5_5_2,Q5_5_3,Q5_5_4,Q5_5_5,Q5_5_6];
var v2 = [q2a,q2b,q2c,q2d,q2e,q2f];
ranking = function(arr) {//adapted from http://stackoverflow.com/questions/14834571/ranking-array-elements
   var sorted = arr.slice().sort(function(a,b){return b-a})
   return arr.slice().map(function(v){ return sorted.indexOf(v)+1 });
}
spearmanCorrelation = function(input_x, input_y) 
{// adapted from http://stevegardner.net/2012/06/11/javascript-code-to-calculate-the-pearson-correlation-coefficient/
	x = ranking(input_x);
	y = ranking(input_y);    
    var shortestArrayLength = 0;
	if(x.length == y.length)
	{
		shortestArrayLength = x.length;
	}
	else if(x.length &gt; y.length)
	{
		shortestArrayLength = y.length;
		console.error('x has more items in it, the last ' + (x.length - shortestArrayLength) + ' item(s) will be ignored');
	}
	else
	{
		shortestArrayLength = x.length;
		console.error('y has more items in it, the last ' + (y.length - shortestArrayLength) + ' item(s) will be ignored');
	}
 
	var xy = [];
	var x2 = [];
	var y2 = [];
 
	for(var i=0; i&lt;shortestArrayLength; i++)
	{
		xy.push(x[i] * y[i]);
		x2.push(x[i] * x[i]);
		y2.push(y[i] * y[i]);
	}
 
	var sum_x = 0;
	var sum_y = 0;
	var sum_xy = 0;
	var sum_x2 = 0;
	var sum_y2 = 0;
 
	for(var i=0; i&lt;shortestArrayLength; i++)
	{
		sum_x += x[i];
		sum_y += y[i];
		sum_xy += xy[i];
		sum_x2 += x2[i];
		sum_y2 += y2[i];
	}
 
	var step1 = (shortestArrayLength * sum_xy) - (sum_x * sum_y);
	var step2 = (shortestArrayLength * sum_x2) - (sum_x * sum_x);
	var step3 = (shortestArrayLength * sum_y2) - (sum_y * sum_y);
	var step4 = Math.sqrt(step2 * step3);
	var answer = step1 / step4;
 
	return answer;
}

spearmanCorrelation(v1, v2)</Expression>
    </ComputedNumVariable>
    <Variable change="1">
      <Name>Q5_5_1</Name>
      <DefaultLabel>feminine - Coke</DefaultLabel>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_5_2</Name>
      <DefaultLabel>feminine - Diet Coke</DefaultLabel>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_5_3</Name>
      <DefaultLabel>feminine - Coke Zero</DefaultLabel>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_5_4</Name>
      <DefaultLabel>feminine - Pepsi</DefaultLabel>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_5_5</Name>
      <DefaultLabel>feminine - Diet Pepsi</DefaultLabel>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_5_6</Name>
      <DefaultLabel>feminine - Pepsi Max</DefaultLabel>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>q2a</Name>
      <DefaultLabel>Coca-Cola</DefaultLabel>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>q2b</Name>
      <DefaultLabel>Diet Coke</DefaultLabel>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>q2c</Name>
      <DefaultLabel>Coke Zero</DefaultLabel>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>q2d</Name>
      <DefaultLabel>Pepsi</DefaultLabel>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>q2e</Name>
      <DefaultLabel>Diet Pepsi</DefaultLabel>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>q2f</Name>
      <DefaultLabel>Pepsi Max</DefaultLabel>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1" qid="84ec8d1f-c91f-4b95-85f3-05d5f923cf4d">
      <Name>d1</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1" qid="403f6042-e2a6-4402-b51d-ce0a30318314">
      <Name>d2</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1" qid="eb87b376-694f-4c21-8030-d060cddce381">
      <Name>d3</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1" qid="7114eedc-e7ba-4c94-ad8c-20303b25b22a">
      <Name>d4</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1" qid="c088b5ed-cbda-4cf1-9878-d813dc7ef1f8">
      <Name>d4o</Name>
      <Values type="Text" />
    </Variable>
    <Variable change="1">
      <Name>q1a</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>q1b</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>q1c</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1" qid="d54223c9-56c6-45e0-b13a-387a44f7b207">
      <Name>q3</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>q4a</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>q4b</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>q4c</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>q4d</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>q4e</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>q4f</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1" qid="9f15b2a5-21f8-40f9-97a2-5578fbf4a535">
      <Name>Q5_5_7</Name>
      <MoneySymbol>$</MoneySymbol>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_7_1</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_7_2</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_7_3</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_7_4</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_7_5</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_7_6</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_7_7</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_13_1</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_13_2</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_13_3</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_13_4</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_13_5</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_13_6</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_13_7</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_16_1</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_16_2</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_16_3</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_16_4</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_16_5</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_16_6</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_16_7</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_17_1</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_17_2</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_17_3</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_17_4</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_17_5</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_17_6</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_17_7</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_19_1</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_19_2</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_19_3</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_19_4</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_19_5</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_19_6</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_19_7</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_23_1</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_23_2</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_23_3</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_23_4</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_23_5</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_23_6</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_23_7</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_25_1</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_25_2</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_25_3</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_25_4</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_25_5</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_25_6</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_25_7</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_31_1</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_31_2</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_31_3</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_31_4</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_31_5</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_31_6</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1">
      <Name>Q5_31_7</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1" qid="7048504a-4b4c-4462-962f-00ac719490f9">
      <Name>q6</Name>
      <Values type="Text" />
    </Variable>
    <Variable change="1">
      <Name>q7</Name>
      <Values type="Numeric" />
    </Variable>
    <Variable change="1" qid="6a3801fd-6ada-4024-b025-bb7a5f7529bb">
      <Name>q8</Name>
      <Values type="Numeric" />
    </Variable>
  </Variables>
  <Questions qset="d8257f61-474c-4bcc-b277-a73604af1f7e">
    <Question change="3" type="Multiple Response - Numeric">
      <Name>Correlations</Name>
      <Ref>cdd0f801-b31c-46fd-b85b-ec7751124481</Ref>
      <Variable>pearson</Variable>
      <Variable>spearman</Variable>
      <DataReduction>
        <OriginalLabels>
          <LabelPair>
            <CodeIndex>0</CodeIndex>
            <Label>Pearson's correlations by respondent</Label>
          </LabelPair>
          <LabelPair>
            <CodeIndex>1</CodeIndex>
            <Label>Spearman's correlations by respondent</Label>
          </LabelPair>
        </OriginalLabels>
        <CodeFrame>
          <Code ref="a5f9769f-a92a-49e5-b305-231d41e73862">
            <Label>Pearson's correlations by respondent</Label>
            <Value>0</Value>
          </Code>
          <Code ref="75cf5d5e-5a53-415b-828a-0ded380874a7">
            <Label>Spearman's correlations by respondent</Label>
            <Value>1</Value>
          </Code>
          <Code ref="0b30cc1f-bd87-45f8-9972-78981cc647d0">
            <Label>SUM</Label>
            <Value>0</Value>
            <Value>1</Value>
          </Code>
        </CodeFrame>
      </DataReduction>
    </Question>
    <Question change="1" type="Multiple Response - Binary">
      <Name>feminine</Name>
      <Ref>46f9c26c-8092-4f2d-afd2-a9deca4630ae</Ref>
      <Variable>Q5_5_1</Variable>
      <Variable>Q5_5_2</Variable>
      <Variable>Q5_5_3</Variable>
      <Variable>Q5_5_4</Variable>
      <Variable>Q5_5_5</Variable>
      <Variable>Q5_5_6</Variable>
    </Question>
    <Question change="1" type="Multiple Response - Categorical">
      <Name>Cola drinking frequency</Name>
      <MultipleResponseSetName>$Coladrinkingfrequency</MultipleResponseSetName>
      <Ref>62a1eb4d-45b7-4e7c-b249-2976ca52fdb6</Ref>
      <Variable>q2a</Variable>
      <Variable>q2b</Variable>
      <Variable>q2c</Variable>
      <Variable>q2d</Variable>
      <Variable>q2e</Variable>
      <Variable>q2f</Variable>
    </Question>
    <Question change="1" type="Multiple Response - Categorical">
      <Name>Frequency of drinking</Name>
      <MultipleResponseSetName>$Frequencyofdrinking</MultipleResponseSetName>
      <Ref>53aba8e2-f19c-4ce5-8e22-2db17614a726</Ref>
      <Variable>q1a</Variable>
      <Variable>q1b</Variable>
      <Variable>q1c</Variable>
    </Question>
    <Question change="1" type="Multiple Response - Categorical">
      <Name>Brand attitude</Name>
      <MultipleResponseSetName>$Brandattitude</MultipleResponseSetName>
      <Ref>79d92bf4-7257-48fb-af5d-489502d45a44</Ref>
      <Variable>q4a</Variable>
      <Variable>q4b</Variable>
      <Variable>q4c</Variable>
      <Variable>q4d</Variable>
      <Variable>q4e</Variable>
      <Variable>q4f</Variable>
    </Question>
    <Question change="1" type="Two Dimensional - Binary" needCheckValuesToCount="true">
      <Name>Grid</Name>
      <Ref>1c272a32-0b0a-464e-8cb5-d8c5454591fa</Ref>
      <Variable>Q5_7_1</Variable>
      <Variable>Q5_7_2</Variable>
      <Variable>Q5_7_3</Variable>
      <Variable>Q5_7_4</Variable>
      <Variable>Q5_7_5</Variable>
      <Variable>Q5_7_6</Variable>
      <Variable>Q5_7_7</Variable>
      <Variable>Q5_13_1</Variable>
      <Variable>Q5_13_2</Variable>
      <Variable>Q5_13_3</Variable>
      <Variable>Q5_13_4</Variable>
      <Variable>Q5_13_5</Variable>
      <Variable>Q5_13_6</Variable>
      <Variable>Q5_13_7</Variable>
      <Variable>Q5_16_1</Variable>
      <Variable>Q5_16_2</Variable>
      <Variable>Q5_16_3</Variable>
      <Variable>Q5_16_4</Variable>
      <Variable>Q5_16_5</Variable>
      <Variable>Q5_16_6</Variable>
      <Variable>Q5_16_7</Variable>
      <Variable>Q5_17_1</Variable>
      <Variable>Q5_17_2</Variable>
      <Variable>Q5_17_3</Variable>
      <Variable>Q5_17_4</Variable>
      <Variable>Q5_17_5</Variable>
      <Variable>Q5_17_6</Variable>
      <Variable>Q5_17_7</Variable>
      <Variable>Q5_19_1</Variable>
      <Variable>Q5_19_2</Variable>
      <Variable>Q5_19_3</Variable>
      <Variable>Q5_19_4</Variable>
      <Variable>Q5_19_5</Variable>
      <Variable>Q5_19_6</Variable>
      <Variable>Q5_19_7</Variable>
      <Variable>Q5_23_1</Variable>
      <Variable>Q5_23_2</Variable>
      <Variable>Q5_23_3</Variable>
      <Variable>Q5_23_4</Variable>
      <Variable>Q5_23_5</Variable>
      <Variable>Q5_23_6</Variable>
      <Variable>Q5_23_7</Variable>
      <Variable>Q5_25_1</Variable>
      <Variable>Q5_25_2</Variable>
      <Variable>Q5_25_3</Variable>
      <Variable>Q5_25_4</Variable>
      <Variable>Q5_25_5</Variable>
      <Variable>Q5_25_6</Variable>
      <Variable>Q5_25_7</Variable>
      <Variable>Q5_31_1</Variable>
      <Variable>Q5_31_2</Variable>
      <Variable>Q5_31_3</Variable>
      <Variable>Q5_31_4</Variable>
      <Variable>Q5_31_5</Variable>
      <Variable>Q5_31_6</Variable>
      <Variable>Q5_31_7</Variable>
    </Question>
    <Question change="1" type="Single Response - Categorical">
      <Name>Weight-consciousness</Name>
      <Ref>5f778a5b-d501-474a-be96-395feed1f42e</Ref>
      <Variable>q7</Variable>
      <Tags>
        <Tag>Weight</Tag>
      </Tags>
    </Question>
  </Questions>
  <Analyses>
    <Ref>90eb0937-0d25-4573-8d9f-97fcbbed6edf</Ref>
    <Histogram mainSeries="Average" change="3">
      <Ref>acd289c9-d9ce-48dc-a9a2-306b685156c6</Ref>
      <Settings itemTypeSpecified="true" lastPlotType="Histogram">
        <PreFlipOptions>
          <Table colSeries="" hideEmpty="false" ignoreNetandSum="true" rowSeries="" seriesTypes="Average" />
        </PreFlipOptions>
      </Settings>
      <Name>Histograms of correlations</Name>
      <RowQuestion>cdd0f801-b31c-46fd-b85b-ec7751124481</RowQuestion>
    </Histogram>
    <BarLatticePlot width="396.7774" height="199.577835" change="3">
      <Ref>63c51ca0-b23b-4087-a6c2-cfff168b98ec</Ref>
      <Settings lastPlotType="Temporary template">
        <PreFlipOptions>
          <Table colSeries="" hideEmpty="false" ignoreNetandSum="true" rowSeries="" seriesTypes="Average" />
        </PreFlipOptions>
      </Settings>
      <Name>Correlations of correlations</Name>
      <PlotQuestion>cdd0f801-b31c-46fd-b85b-ec7751124481</PlotQuestion>
      <ByQuestion>cdd0f801-b31c-46fd-b85b-ec7751124481</ByQuestion>
    </BarLatticePlot>
  </Analyses>
  <Styles>
    <TableStyle ref="7da98f25-6570-4a87-a61e-2b0425ea112a" name="Sobre" fileVer="0.3">
      <HeaderFont family="Calibri" size="12" style="1" />
      <FooterFont family="Calibri" size="9" style="0" />
      <ColFont family="Calibri" size="9.75" style="0" />
      <RowFont family="Calibri" size="9.75" style="0" />
      <TableFont family="Calibri" size="9.75" style="0" />
      <SeriesFont family="Calibri" size="9" style="0" />
      <HeaderColour>-16777216</HeaderColour>
      <FooterColour>-16777216</FooterColour>
      <ColColour>-16777216</ColColour>
      <RowColour>-16777216</RowColour>
      <TableColour>-16777216</TableColour>
      <SeriesColour>-16777216</SeriesColour>
      <SigColourPos>-16776961</SigColourPos>
      <SigColourNeg>-65536</SigColourNeg>
      <BorderColour>-16777216</BorderColour>
      <ShrinkColumns />
      <InlineSeries />
      <InlineQNames />
      <BoldNets />
      <MinimalBorders />
      <ExportFooterSep />
      <SigArrows />
      <NColsToFit>15</NColsToFit>
      <ShowMissingAs>NaN</ShowMissingAs>
    </TableStyle>
    <TableStyle ref="6e04cc84-6ab2-4c49-897a-c00a73158373" name="Colorful" fileVer="0.3">
      <HeaderFont family="Arial" size="12" style="1" />
      <FooterFont family="Arial" size="9" style="0" />
      <ColFont family="Arial" size="8.25" style="0" />
      <RowFont family="Arial" size="8.25" style="0" />
      <TableFont family="Arial" size="8.25" style="0" />
      <SeriesFont family="Arial" size="8.25" style="0" />
      <HeaderColour>-16777216</HeaderColour>
      <FooterColour>-16777216</FooterColour>
      <ColColour>-16777216</ColColour>
      <RowColour>-16777216</RowColour>
      <TableColour>-16777216</TableColour>
      <SeriesColour>-16777216</SeriesColour>
      <SigColourPos>-16776961</SigColourPos>
      <SigColourNeg>-65536</SigColourNeg>
      <BorderColour>-16777216</BorderColour>
      <ShowGraph />
      <ShrinkColumns />
      <ColourHeaders />
      <PlaceFooterAtMargin />
      <ExportFooterSep />
      <SigArrows />
      <SigFontColour />
      <NColsToFit>15</NColsToFit>
      <ShowMissingAs>NaN</ShowMissingAs>
    </TableStyle>
  </Styles>
  <History>
    <Created change="1" date="Thursday, 14 November 2013" time="5:59:29 PM" user="Tim" />
    <Modified change="2" date="Thursday, 14 November 2013" time="6:09:29 PM" user="Tim" />
    <Modified change="3" date="Thursday, 14 November 2013" time="6:12:02 PM" user="Tim" />
    <Modified change="4" date="Thursday, 14 November 2013" time="6:12:09 PM" user="Tim" />
  </History>
  <Version grokVersion="1.38" saveVersion="1.33" realVersion="6.17" />
</FlipProject>